Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 140999 - esound-0.2.35 plays sound at 44.1khz when only 48khz is supported
Summary: esound-0.2.35 plays sound at 44.1khz when only 48khz is supported
Keywords:
Status: CLOSED DUPLICATE of bug 158571
Alias: None
Product: Fedora
Classification: Fedora
Component: esound
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL: http://bugs.gentoo.org/show_bug.cgi?i...
Whiteboard:
: 139312 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-27 19:06 UTC by Ernst Persson
Modified: 2013-03-13 04:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-31 20:03:57 UTC


Attachments (Terms of Use)

Description Ernst Persson 2004-11-27 19:06:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; sv-SE; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
Here's the bug from Gentoo's bugzilla.
Gentoo doesn't ship 2.35 because of this bug.

People with some VIA and Intel cards are affected.

http://bugs.gentoo.org/show_bug.cgi?id=60945

Version-Release number of selected component (if applicable):
esound-0.2.35

How reproducible:
Always

Steps to Reproduce:
1. Try playing anything with esound on an affected system.

Additional info:

Comment 1 John (J5) Palmieri 2004-12-06 18:39:34 UTC
*** Bug 139312 has been marked as a duplicate of this bug. ***

Comment 2 John Conroy 2005-06-22 06:58:30 UTC
Had the same issues with my VIA chipset (wrong frequency, "scratchy" output).  I
forced the rate in my /etc/esd.conf which has fixed the problem for me:

default_options=-r 48000

Bug #158571 is probably a duplicate of this bug...

Comment 3 Dan Hensley 2005-10-25 02:26:57 UTC
This also affects motherboards with the ALC850 CODEC.  My Gigabyte K8N Pro-SLI
has the same problem, and the fix in Comment #2 seems to work.

Comment 4 Matthew Miller 2006-07-10 21:24:54 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 5 John Thacker 2006-10-31 20:03:57 UTC

*** This bug has been marked as a duplicate of 158571 ***


Note You need to log in before you can comment on or make changes to this bug.